---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8060020220420144837
  context: 9edba152
  arch: i686
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: 81126cdf7c230bc1ae1b0d80f1cf165cb920a90e
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: e6b1c1fd0932792faa9d7b97ea0b1834fb3a7c00
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: 682c8485944384872c13f8423d53b8b746f4c087
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: 898e5a6ec7d27a3c8b287835f0a9ff8dcf3084f2
        buildorder: 5
        arches: [aarch64, i686, ppc64le, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 1001c3df0022109f06ff1e4a1924fee038549e98
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 9ce41fd3d5df230aae706777adc3173f6dcb555c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 631bbf775fe9eef3fd0833ee5cfb8aef0e3726de
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt:
        rationale: Primary module content
        ref: ec223604bcddcd858ae8817072c2eb861f27980c
        buildorder: 3
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 460047f32d51101facca21fba201aa8196ed65a3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: a43ab96e1e9ef3a319e2778ec2ed602836525975
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: bcf44dabf8df69f97e428028e9c68755ed0bcbc0
        buildorder: 5
        arches: [aarch64, i686, ppc64le, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 2ac19553ee0623c6e6d6c558ee15295fd8921086
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: a1c35c842dd2098f61850e0dff0adb24f3769c9c
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: d984edfe89827618843eb5992c6aa379b6cc8970
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 778757c623e8cbbba124a6746ed4852aff51868c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 7edf56b94a1cabdb52d9ab5d734a02fed701023f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: a053b6d3afd06664a4c4e0da1269ccc0e692b359
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      swtpm:
        rationale: Primary module content
        ref: 2f431b9568f1668b456a8dca6ea997302ecbdb7c
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 0982042d86c08a03805165301aa41e03feb991db
        buildorder: 6
        arches: [aarch64, i686, ppc64le, x86_64]
...
---
document: modulemd
version: 2
data:
  name: virt-devel
  stream: "rhel"
  version: 8060020220420144837
  context: 9edba152
  arch: i686
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: 81126cdf7c230bc1ae1b0d80f1cf165cb920a90e
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: e6b1c1fd0932792faa9d7b97ea0b1834fb3a7c00
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: 682c8485944384872c13f8423d53b8b746f4c087
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: 898e5a6ec7d27a3c8b287835f0a9ff8dcf3084f2
        buildorder: 5
        arches: [aarch64, i686, ppc64le, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 1001c3df0022109f06ff1e4a1924fee038549e98
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 9ce41fd3d5df230aae706777adc3173f6dcb555c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 631bbf775fe9eef3fd0833ee5cfb8aef0e3726de
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt:
        rationale: Primary module content
        ref: ec223604bcddcd858ae8817072c2eb861f27980c
        buildorder: 3
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 460047f32d51101facca21fba201aa8196ed65a3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: a43ab96e1e9ef3a319e2778ec2ed602836525975
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: bcf44dabf8df69f97e428028e9c68755ed0bcbc0
        buildorder: 5
        arches: [aarch64, i686, ppc64le, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 2ac19553ee0623c6e6d6c558ee15295fd8921086
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: a1c35c842dd2098f61850e0dff0adb24f3769c9c
        buildorder: 4
        arches: [aarch64, i686, ppc64le, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: d984edfe89827618843eb5992c6aa379b6cc8970
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 778757c623e8cbbba124a6746ed4852aff51868c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 7edf56b94a1cabdb52d9ab5d734a02fed701023f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: a053b6d3afd06664a4c4e0da1269ccc0e692b359
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      swtpm:
        rationale: Primary module content
        ref: 2f431b9568f1668b456a8dca6ea997302ecbdb7c
        buildorder: 2
        arches: [aarch64, i686, ppc64le, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 0982042d86c08a03805165301aa41e03feb991db
        buildorder: 6
        arches: [aarch64, i686, ppc64le, x86_64]
...
